@media (max-width: 1699px) {
    .banner .capsec {
        padding: 90px 0;
    }
    /* .fetproduct .slidoutr .producitm .capsec p {
        height: 160px;
    } */
    .fetproduct .slidoutr .producitm .capsec h3 {
        font-size: 17px;
    }
    .fetproduct .slick-prev {
        left: -10px;
    }
    .fetproduct .slick-next {
        right: -10px;
    }
}

@media (max-width: 1399px) {
    h2 {
        font-size: 50px;
    }
    .banner .capsec {
        padding: 60px 0;
    }
    .banner .capsec h1 {
        font-size: 60px;
    }
    .banner .capsec span {
        font-size: 22px;
        padding-top: 14px;
        display: block;
    }
    .fetproduct .slidoutr .producitm .capsec ul li a {
        padding: 15px 20px;
    }
    /* .fetproduct .slidoutr .producitm .capsec p {
        height: 200px;
    } */
    .fetproduct.topsell .slidoutr .producitm .capsec h3 {
        font-size: 17px;
        min-height: 115px;
    }
    .fetproduct.bathsec .slidoutr .producitm {
        height: 100%;
    }
    .fetproduct .slidoutr .producitm .imgsec {
        height: 280px;
    }
    .fetproduct .slick-prev {
        top: 35%;
    }
    .fetproduct .slick-next {
        top: 35%;
    }
}

@media (max-width: 1199px) {
    .container {
        width: 95%;
    }
    .fetproduct h2 {
        padding-bottom: 45px;
        font-size: 40px;
    }
    .banner .capsec h1 {
        font-size: 47px;
    }
    .banner .capsec span {
        font-size: 17px;
    }
    .banner .capsec p {
        font-size: 14px;
        width: 100%;
    }
    .fetproduct {
        padding-bottom: 90px;
    }
    .fetproduct.topsell {
        padding-bottom: 90px;
    }
    .fetproduct .slidoutr .producitm {
        padding: 15px;
    }
    /* .fetproduct .slidoutr .producitm .capsec p {
        height: 135px;
    } */
    .fetproduct .slidoutr .producitm .imgsec {
        height: 340px;
    }
    .fetproduct .slick-prev {
        left: -25px;
        min-width: 50px;
        min-height: 50px;
    }
    .fetproduct .slick-next {
        min-width: 50px;
        min-height: 50px;
    }
    .fetproduct.topsell {
        padding-top: 30px;
    }
    .fetproduct.topsell .slidoutr .producitm .capsec h3 {
        font-size: 23px;
        min-height: 80px;
    }
    .fetproduct.bathsec .slidoutr .producitm .capsec p {
        height: auto;
    }
    .fetproduct .slidoutr .producitm .capsec ul li {
        margin-right: 10px;
    }
    .fetproduct .slidoutr .producitm .capsec ul li a {
        padding: 15px 20px;
        font-size: 14px;
    }
    .fetproduct.bathsec .slidoutr .producitm .imgsec {
        height: 260px;
    }
    .fetproduct.bathsec .slidoutr .producitm .imgsec img {
        object-fit: contain;
    }
    .fetproduct.bathsec .slidoutr .producitm .capsec h3 {
        font-size: 20px;
        min-height: 120px;
        overflow: hidden;
    }
}

@media (min-width: 992px) {
    .cuscol {
        margin-bottom: 30px;
    }
}

@media (max-width: 991px) {
    .pt_70 {
        padding-top: 60px;
    }
    .pb_70 {
        padding-bottom: 60px;
    }
    .mt_70 {
        margin-top: 60px;
    }
    .mb_70 {
        margin-bottom: 60px;
    }
    .cuscol {
        margin-bottom: 30px;
    }
    .banner .rightclient {
        bottom: -35px;
        z-index: 0;
    }
    .banner .rightclient img {
        margin-bottom: 0;
    }
    .banner .capsec h1 {
        letter-spacing: 9.06px;
    }
    .fetproduct .slidoutr .producitm .capsec h3 {
        font-size: 19px;
        line-height: 28px;
        min-height: auto;
    }
    .fetproduct.topsell .slidoutr .producitm .capsec h3 {
        font-size: 23px;
    }
    /* .fetproduct .slidoutr .producitm .capsec p {
        height: 190px;
    } */
    .fetproduct h2 {
        padding-bottom: 30px;
        font-size: 30px;
    }
    .fetproduct .slidoutr .producitm .capsec p {
        font-size: 14px;
    }
    .fetproduct .slidoutr .producitm .capsec ul {
        padding: 0 0 23px 0;
        flex-wrap: wrap;
    }
    .fetproduct .slidoutr .producitm .capsec ul li {
        margin-right: 10px;
        display: flex;
    }
    .fetproduct .slidoutr .producitm .capsec ul li a {
        padding: 10px 10px;
    }
    .fetproduct .slidoutr .producitm .imgsec {
        height: 255px;
    }
    .fetproduct {
        padding-bottom: 60px;
    }
    .fetproduct.topsell {
        padding-bottom: 60px;
    }
    .fetproduct.bathsec .slidoutr .producitm .imgsec img {
        object-fit: cover;
    }
}

@media (min-width: 768px) {
}

@media (max-width: 767px) {
    .pt_70 {
        padding-top: 40px;
    }
    .pb_70 {
        padding-bottom: 40px;
    }
    .mt_70 {
        margin-top: 40px;
    }
    .mb_70 {
        margin-bottom: 40px;
    }

    .cuscol {
        margin-bottom: 15px;
    }
    .banner .capsec {
        padding: 40px 0 0;
    }
    .bannerbottomnav .search-form {
        padding-top: 15px;
    }
    .banner .rightclient {
        bottom: -51px;
        z-index: 0;
        position: relative;
    }
    .fetproduct {
        padding-bottom: 0;
    }

    .fetproduct .slidoutr .producitm .capsec p {
        height: auto;
    }
    .fetproduct .slidoutr .producitm .capsec ul li a {
        padding: 12px 15px;
        font-size: 14px;
    }
    .fetproduct .slidoutr .producitm .capsec ul {
        padding: 0 0 23px 0;
        flex-wrap: wrap;
    }
    .fetproduct .slidoutr .producitm .imgsec {
        height: 382px;
    }
    .fetproduct.topsell .slidoutr .producitm .capsec h3 {
        min-height: auto;
    }
    .fetproduct.topsell {
        padding-bottom: 30px;
    }
    .fetproduct.bathsec .slidoutr .producitm .imgsec {
        height: 400px;
    }
    .fetproduct .slidoutr .slick-slide {
        margin: 0 0px 20px 0px;
    }
}

@media (min-width: 576px) {
}

@media (max-width: 575px) {
    .pt_40 {
        padding-top: 20px;
    }
    .pt_70 {
        padding-top: 30px;
    }
    .pb_70 {
        padding-bottom: 30px;
    }
    .mt_70 {
        margin-top: 30px;
    }
    .mb_70 {
        margin-bottom: 30px;
    }
    .fetproduct h2 {
        padding-bottom: 20px;
        font-size: 28px;
    }
    .fetproduct.topsell .slidoutr .producitm .capsec h3 {
        font-size: 18px;
        min-height: auto;
    }
    .fetproduct.bathsec .slidoutr .producitm .capsec h3 {
        font-size: 18px;
        min-height: auto;
    }
    .fetproduct .slidoutr .producitm .capsec ul li a {
        padding: 12px 15px;
        font-size: 12px;
    }
    .fetproduct .slidoutr .producitm .capsec .price span {
        font-size: 20px;
    }
    .fetproduct .slick-prev {
        left: -15px;
        min-width: 35px;
        min-height: 35px;
    }
    .fetproduct .slick-next {
        min-width: 35px;
        min-height: 35px;
    }
    .fetproduct .slick-prev i,
    .fetproduct .slick-next i {
        font-size: 17px;
    }
    p {
        font-size: 14px !important;
        line-height: 28px !important;
    }
    .fetproduct .slidoutr .producitm .capsec p {
        max-height: 3.8em;
    }
    .fetproduct .slidoutr .producitm .imgsec {
        height: 300px;
    }
    .fetproduct.bathsec .slidoutr .producitm .imgsec {
        height: 290px;
    }
}

@media (min-width: 430px) and (max-width: 575px) {
}


@media screen and (max-width: 1024px) {
    .navbar-nav .nav-link{
        font-size: 12px;
    }
}